body	{
background-color: #020305;
background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.jumbotron {
background-color: #020305;
background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
/* This is mostly intended for prototyping; please download the pattern and re-host for production environments. Thank you! */
}

.map-container-5{
overflow:hidden;
background-color: #020305;
background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
height:0;
}

.card	{
background-color: #020305;
background-image: url("https://www.transparenttextures.com/patterns/asfalt-light.png");
}